#topnews {
	background: #fff !important;
}

.top_news {
	position: relative;
	left: 0;
	background: #fff;
	padding: 40px 0;
}
.sp .top_news {
	width: 100%;
	padding: 0px 0 40px 10px;
}
.sp.eng .top_news {
	padding: 0px 0 40px 0px;
}
.top_news > div {
	width: 100%;
	max-width: 1178px;
	margin: 0 auto;
}
.pc .top_news > div {
	max-width: 964px;
}
.tablet .top_news > div {
	max-width: 748px;
}
.sp .top_news > div {
	max-width: 100%;
}
.top_news > div h3 {
	position: relative;
	margin: 0px 0px 20px;
	padding: 12px 0px;
	font-size: 17px;
	line-height: 26.4px;
	line-height: 1.65rem;
	border-bottom: 3px solid #bfbfbf;
	background: none;
}
.top_news > div h3::after {
	content: "";
	position: absolute;
	display: block;
	width: 85px;
	height: 3px;
	bottom: -3px;
	background: #ff6600;
}
.top_news .more {
	text-align: right;
	margin-top: 20px;
}
.top_news .more a {
	position: relative;
	display: inline-block;
	padding: 5px 10px 5px 30px;
	color: #fff;
	background: #000;
	transition: opacity 0.2s;
}
.top_news .more a:hover {
	opacity: 0.7;
}
.top_news .more a:after {
	content: "";
	position: absolute;
	top: 8px;
	left: 12px;
	border-top: 6px solid transparent;
	border-right: 10px solid transparent;
	border-bottom: 6px solid transparent;
	border-left: 10px solid #fff;
}
.top_news .more + h3 {
	margin-top: 30px;
}

.newsarea > div {
	padding: 15px 0;
	border-bottom: 1px dotted #666;
}
.newsarea > div > .top {
	display: flex;
	width: 100%;
}
.sp .newsarea > div > .top.important {
	display: block;
}
.newsarea > div > .top > .date {
	width: 150px;
	padding-top: 5px;
}
.eng .newsarea > div > .top > .date {
	width: 120px;
}
.sp .newsarea > div > .top > .date {
	width: 120px;
}
.sp.eng .newsarea > div > .top > .date {
	width: 100px;
}
.newsarea > div > .top > .cat {
	width: calc(100% - 150px);
}
.eng .newsarea > div > .top > .cat {
	width: calc(100% - 120px);
}
.sp .newsarea > div > .top > .cat {
	width: calc(100% - 120px);
}
.sp.eng .newsarea > div > .top > .cat {
	width: calc(100% - 100px);
}
.newsarea > div > .top > .cat > a {
	display: inline-block;
	padding: 3px 10px 1px 10px;
	color: #ff6600;
	border: 1px solid #ff6600;
	border-radius: 3px;
	transition: 0.2s;
}
.newsarea > div > .top > .cat > a + a {
	margin-left: 20px;
}
.newsarea > div > .top > .cat > a:hover {
	opacity: 0.7;
}
.sp .newsarea > div > .top > .cat > a:not(:first-child) {
	display: none;
}
.newsarea > div > .top > .link {
	width: calc(100% - 150px);
}
.eng .newsarea > div > .top > .link {
	width: calc(100% - 120px);
}
.sp .newsarea > div > .top > .link {
	width: auto;
}
.newsarea > div > .top > .link a.title {
	margin-top: 5px;
}
.newsarea > div > .bottom {
	padding-left: 150px;
}
.eng .newsarea > div > .bottom {
	padding-left: 120px;
}
.sp .newsarea > div > .bottom {
	padding-left: 0;
}
.newsarea > div a.title {
	color: #000000;
	position: relative;
	display: inline-block;
	transition: color 0.2s;
	font-size: 13px;
	margin-top: 10px;
	line-height: 1.8;
  /*
  			&::before{
  				content: "";
  				display: block;
  				position: absolute;
  				bottom: 0px;
  				left: 0px;
  				width: 100%;
  				height: 1px;
  				margin-bottom: -0.25em;
  				background: #ff6600;
  				transition: 0.2s;
  				transform: scale(0);
  			}
  */
}
.newsarea > div a.title.pdf::after {
	content: "";
	background: url(https://www.hitachicm.com/global/wp-content/themes/HCMENL/images/pdf-icon.png) right center no-repeat;
	width: 18px;
	height: 13px;
	bottom: 5px;
	position: absolute;
}
.newsarea > div a.title.blank::after {
	content: "";
	background: url(https://www.hitachicm.com/global/wp-content/themes/HCMENL/images/blank-dark.png) right center no-repeat;
	width: 16px;
	height: 11px;
	bottom: 7px;
	position: absolute;
}
.newsarea > div a.title:hover {
	color: #ff6600;
}
.newsarea > div a.title:hover::before {
	transform: scale(1);
}

.news_search {
	background: #DFDFDF;
	border-radius: 10px;
	padding: 10px 20px;
}
.sp .news_search {
	padding: 10px 10px;
}
.news_search > form > div {
	display: flex;
	align-items: center;
}
.news_search > form > div > .label {
	font-size: 16px;
	width: 120px;
}
.sp .news_search > form > div > .label {
	font-size: 12px;
	width: 80px;
}
.news_search > form > div > .input {
	width: calc(100% - 176px);
}
.sp .news_search > form > div > .input {
	width: calc(100% - 136px);
}
.news_search > form > div > .input input {
	width: 100%;
	border: none;
	padding: 8px;
}
.news_search > form > div > .button {
	width: 40px;
}
.news_search > form > div > .button button {
	margin-left: 30px;
	background: none;
	border: none;
	cursor: pointer;
}

#news_year {
	position: relative;
	padding-top: 40px;
}
#news_year.pt0 {
	padding-top: 0;
}
#news_year.pt0 > .more {
	top: 0px;
}
#news_year > .list {
	width: calc(100% - 180px);
}
.sp #news_year > .list {
	width: 100%;
}
#news_year > .list .past {
	display: none;
}
#news_year > .list ul {
	display: flex;
	flex-wrap: wrap;
}
#news_year > .list ul li {
	list-style: none;
	width: 18%;
	margin-right: 2%;
	margin-bottom: 20px;
}
#news_year > .list ul li a {
	display: block;
	padding: 8px 0;
	border: 1px solid #666;
	border-radius: 5px;
	background: #fff;
	text-align: center;
	color: #999;
	transition: opacity 0.2s;
}
#news_year > .list ul li a:hover {
	opacity: 0.7;
}
#news_year > .list ul li a.ac {
	color: #fff;
	background: #000;
}
#news_year > .more {
	position: absolute;
	right: 0;
	top: 40px;
}
.sp #news_year > .more {
	position: static;
	text-align: center;
}
#news_year > .more a {
	position: relative;
	display: inline-block;
	width: 70px;
	padding: 8px 20px 8px 40px;
	border: 1px solid #666;
	border-radius: 20px;
	color: #000;
	transition: opacity 0.2s;
}
#news_year > .more a:hover {
	opacity: 0.7;
}
.eng #news_year > .more a {
	width: 60px;
	padding: 8px 10px 8px 60px;
}
.sp .eng #news_year > .more a {
	text-align: left;
}
.eng #news_year > .more a:after {
	left: 35px;
}
.eng #news_year > .more a.open:after {
	top: 3px;
	border-top: 10px solid transparent;
	border-right: 6px solid transparent;
	border-bottom: 10px solid #999;
	border-left: 6px solid transparent;
}
#news_year > .more a:after {
	content: "";
	position: absolute;
	top: 13px;
	left: 18px;
	border-top: 10px solid #999;
	border-right: 6px solid transparent;
	border-bottom: 10px solid transparent;
	border-left: 6px solid transparent;
}
#news_year > .more a.open {
	padding: 8px 10px 8px 50px;
}
.eng #news_year > .more a.open {
	padding: 8px 10px 8px 60px;
}
#news_year > .more a.open:after {
	top: 3px;
	left: 27px;
	border-top: 10px solid transparent;
	border-right: 6px solid transparent;
	border-bottom: 10px solid #999;
	border-left: 6px solid transparent;
}
.eng #news_year > .more a.open:after {
	left: 35px;
}

#news_tab {
	padding-top: 40px;
	position: relative;
}
#news_tab .important {
	position: absolute;
	right: 0;
	top: 40px;
}
.pc #news_tab .important {
	display: none;
}
#news_tab .important a {
	position: relative;
	display: inline-block;
	padding: 12px 25px 12px 45px;
	background: #DFDFDF;
	color: #000;
	font-size: 16px;
	border-radius: 10px;
	transition: opacity 0.2s;
}
#news_tab .important a:hover {
	opacity: 0.7;
}
#news_tab .important a:after {
	content: "";
	position: absolute;
	top: 18px;
	left: 18px;
	border-top: 6px solid transparent;
	border-right: 10px solid transparent;
	border-bottom: 6px solid transparent;
	border-left: 10px solid #FF6600;
}
#news_tab ul {
	display: flex;
	border-bottom: 1px solid #FF6600;
}
#news_tab ul li {
	list-style: none;
	width: 200px;
	margin-right: 1px;
}
.sp #news_tab ul li {
	width: auto;
	min-width: 70px;
}
#news_tab ul li a {
	display: block;
	padding: 15px 0;
	color: #fff;
	background: #BFBFBF;
	text-align: center;
	border-radius: 10px 10px 0 0;
	font-size: 16px;
	transition: opacity 0.2s;
}
.sp #news_tab ul li a {
	font-size: 12px;
	padding: 10px 8px;
}
#news_tab ul li a:hover {
	opacity: 0.7;
}
#news_tab ul li a.ac {
	background: #FF6600;
}

.important_link {
	display: none;
}
.pc .important_link {
	display: block;
	text-align: right;
	margin-top: 20px;
}
.important_link a {
	position: relative;
	display: inline-block;
	padding: 8px 25px 8px 42px;
	background: #DFDFDF;
	color: #000;
	font-size: 12px;
	border-radius: 10px;
	transition: opacity 0.2s;
}
.important_link a:hover {
	opacity: 0.7;
}
.important_link a:after {
	content: "";
	position: absolute;
	top: 10px;
	left: 18px;
	border-top: 6px solid transparent;
	border-right: 10px solid transparent;
	border-bottom: 6px solid transparent;
	border-left: 10px solid #FF6600;
}

#newsarea_content {
	padding-bottom: 20px;
}
#newsarea_content.pb0 {
	padding-bottom: 0;
}
#newsarea_content > .newsarea:not(:first-child) {
	display: none;
}
#newsarea_content .more {
	width: 80%;
	margin: 50px auto 0;
	border: 1px solid #aaa;
	border-radius: 20px;
}
#newsarea_content .more a {
	position: relative;
	display: block;
	text-align: center;
	padding: 10px 0;
	color: #000;
	transition: opacity 0.2s;
}
#newsarea_content .more a:hover {
	opacity: 0.7;
}
#newsarea_content .more a span {
	position: relative;
}
#newsarea_content .more a span:after {
	content: "";
	position: absolute;
	top: 5px;
	left: -20px;
	border-top: 10px solid #999;
	border-right: 6px solid transparent;
	border-bottom: 10px solid transparent;
	border-left: 6px solid transparent;
}

.news_head {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	padding-top: 30px;
	width: 73%;
}
.sp .news_head {
	width: 97%;
}
.eng .news_head {
	padding-bottom: 20px;
}
.news_head .cat > a {
	display: inline-block;
	padding: 3px 10px;
	color: #ff6600;
	border: 1px solid #ff6600;
	border-radius: 3px;
	transition: 0.2s;
}
.news_head .cat > a + a {
	margin-left: 20px;
}
.news_head .cat > a:hover {
	opacity: 0.7;
	text-decoration: none;
}
.sp .news_head .cat > a:not(:first-child) {
	display: none;
}
.news_head .date {
	padding-top: 3px;
}

.sns_share {
	padding-bottom: 20px;
}
.sns_share ul {
	display: flex;
}
.sns_share ul li {
	list-style: none;
	display: inline-block;
}
.sns_share ul li + li {
	margin-left: 10px;
}

.wpb_text_plain_column.wpb_content_element p.links.arrow {
	margin-top: 10px;
}
.wpb_text_plain_column.wpb_content_element p.links.arrow a {
	list-style: none;
	background: url(/global/wp-content/uploads/2015/01/arw_r.png) left 7px no-repeat;
	padding-left: 15px;
}

.sp .home.wpb_content_element, .sp .wpb_row {
	margin-bottom: 0 !important;
}
.sp .home.wpb_content_element.vc_custom_1617610001871, .sp .home.wpb_content_element.vc_custom_1617609914440, .sp .wpb_row.vc_custom_1617610001871, .sp .wpb_row.vc_custom_1617609914440 {
	margin-bottom: 20px !important;
}

.sp .home #contentCntr .main {
	padding-top: 10px !important;
}

.eng #headerCntr + .breadCrumb {
	max-width: 1178px;
	width: 100%;
	margin: 0 auto;
	clear: both;
	float: none;
}
.pc .eng #headerCntr + .breadCrumb {
	max-width: 964px;
}
.tablet .eng #headerCntr + .breadCrumb {
	max-width: 748px;
}

.main.search form {
	background: #fbe6d6 !important;
}

.main.search {
	padding-left: 0 !important;
	padding-right: 0 !important;
}

.wgt-searchDetail span.label {
	display: inline-block;
	vertical-align: middle;
	font-size: 18px;
	padding-right: 10px;
}
